*{
	box-sizing: border-box;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
html, body{
	padding: 0;
	margin: 0;
}
body{
	overflow: hidden;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}
#top{
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}
body #scrollfix {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% + 500px);
}
#spelplan {
	background-color: #fff;
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	top: 0;
	left: 0;
}
#boll{
	position: absolute;
	left: calc(50% - 25px);
	top: calc(50% - 25px);
	mix-blend-mode: difference;
}
#boll div{
	background-color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.paddel{
	position: absolute;
	top: calc(50% - 75px);
	left: 30px;
	width: 30px;
	height: 150px;
	background: #000;
}
#paddel2{
	right: 30px;
	left: auto;
}
#poangtavla{
	position: absolute;
	width: 400px;
	height: auto;
	left: calc(50% - 200px);
	top: 50px;
	background-color: #000;
	color: #fff;
	text-align-last: center;
	padding: 25px 20px 20px 20px;
}
#poangtavla #studsar{
	position: absolute;
	top: 20px;
	font-size: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}
#poangtavla #poang{
	font-size: 60px;
	display: inline-block;
	width: 100%;
}
#poangtavla #vinnare{
	font-size: 20px;
	display: inline-block;
	width: 100%;
}
#instruktioner{
	position: absolute;
	width: 50%;
	height: auto;
	left: 25% ;
	bottom: 50px;
	background-color: #000;
	color: #fff;
	text-align-last: center;
	padding: 20px 20px;
	line-height: 2em;
	transition: bottom 2s;
}
#instruktioner > span{
	float: left;
	font-size: 16px;
	width: 100%;
	margin-bottom: 20px;
}
#instruktioner .antalSpelare{
	float: left;
	font-size: 22px;
	padding: 5px;
	width: 100%;
	background-color: #9BB707;
	cursor: pointer;
	transition: background-color 1s;
}
#instruktioner .antalSpelare.tvaSpelare{
	background-color: #AA2357;
}
#instruktioner .antalSpelare span{
	font-size: 14px;
}
.konfetti{
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 10px;
	left: 200px;
	top: 200px;
	background-color: chocolate;
}
.mobile{
	display: none;
}
.noMobile{
	
}
.tryckytor{
	position: absolute;
	width: calc(50% - 5px);
	height: calc(50% - 5px);
	left: 0;
	top: 0;
	transition: background-color 0.5s;
}
#spelare1_up{
}
#spelare1_ner{
	top: auto;
	bottom: 0;
}
#spelare2_up{
	left: auto;
	right: 0;
}
#spelare2_ner{
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
}

.studseffekt{
	position: fixed;
	width: 0px;
	height: 0px;
	background-color: #000000;
	border-radius: 50%;
	animation-name: studseffekt_anim;
  	animation-duration: 1s;
	transition-timing-function: ease-out;
}
@keyframes studseffekt_anim {
  from{
		width: 0px;
		height: 0px;
	  	margin-left: 0;
	  	margin-top: 0;
	  	opacity: 1;
	}
  to{
	  	width: 100px;
	  	height: 100px;
	  	margin-left: -50px;
	  	margin-top: -50px;
	  	opacity: 0;
	}
}

body.mobil .tryckytor{
	background-color: #ff0000;
}
body.mobil .tryckytor.active{
	background-color: #0000ff;
}
body.mobil .mobile{
		display: block;
}
body.mobil .noMobile{
		display: none;
}

body.mobil #boll{
	mix-blend-mode: normal;
}

@media screen and (max-width: 800px){}